Skip to main content
POST
Generate a note from an audio file

Authorizations

X-API-Key
string
header
required

API key obtained from /api/v1/ext-api-keys

Body

multipart/form-data
file
file

The audio file

patient_id
string

A patient in your organization. Omit it to create a temp (unassigned) session and assign the patient later with PATCH /sessions/{sessionId}.

template_id
string

Template to generate with. Defaults to the clinician's default template, then New Patient Visit.

model
string

Note quality, as on the dashboard: fast, balanced or detailed. Defaults to the standard quality.

Response

Transcription and note generation queued

data
object
required
message
string
required